// Package check is a stub for gopkg.in/check.v1
// This stub is only used for offline vendoring and is not required for production runtime.
package check

import "testing"

type C struct{}

func (c *C) Assert(interface{}, interface{}, ...interface{}) {}
func TestingT(t *testing.T)                                  {}
